import request from '@/utils/request'

//查询单个记录
export function oneExportmanage() {
  return request({
    url: '/platform/exportmanage/findByName',
    method: 'get'
  })
}


// 新增导入设置
export function addExportmanage(data) {
  return request({
    url: '/platform/exportmanage',
    method: 'post',
    data: data
  })
}

// 修改导入设置
export function updateExportmanage(data) {
  return request({
    url: '/platform/exportmanage',
    method: 'put',
    data: data
  })
}

// 删除导入设置
export function delExportmanage(id) {
  return request({
    url: '/platform/exportmanage/' + id,
    method: 'delete'
  })
}
